from django.db.models import base
from rest_framework import urlpatterns
from django.urls import path, include
from rest_framework.routers import DefaultRouter

from apps.srm.views import GanttPlan

router = DefaultRouter()
urlpatterns = [
    path('gantt/plan/', GanttPlan.as_view()),
    path('', include(router.urls)),
]

